/*
.demo {
    background-color: red;
    @include mqMin(w4) {
	    background-color: blue;
	}
}
*/
/*
.demo {
    background-color: red;
    @include mqMax(w4) {
	    background-color: blue;
	}
}
*/
/*
.demo {
    background-color: red;
    @include mqRange(w2, w4) {
	    background-color: blue;
	}
}
*/
.accordion-group {
  padding: 1rem 0;
}

.accordion-group__accordion {
  margin: 0 0 0.25rem 0;
}

.accordion-group__accordion-heading {
  margin: 0;
}

.accordion-group__accordion-btn {
  background-color: #e2e2e2;
  color: #000;
  display: block;
  font-size: 1.2rem;
  padding: 0.8rem 1rem;
  text-align: left;
  width: 100%;
  font-weight:400;
  border-right:#d7d7d7 3px solid;
   background:url(../images/up-arrow.png) 98% 26px no-repeat #f5f5f5;
}

.accordion-group__accordion-btn span
{
 font-weight:600;
 color:#000;
}

.accordion-group__accordion-btn img
{
 margin-right:15px;
 position:relative;
 top:-1px;
}

.accordion-group__accordion-btn:focus {
  background-color: #f5f5f5;
}

.accordion-group__accordion-panel {
  padding: 0.5rem 1rem;
  border:none;
}

.accordion-group__accordion-btn_expanded {
margin-bottom: 20px;
background: url(../images/toparrow.png) 98% 26px no-repeat rgb(245, 245, 245);
padding: 0.8rem 1rem;
border-right:#d7d7d7 3px solid;
}
